.hidden{
   display: none;
}
.chat-container {
   width: 40vw;
            height: 60vh;
                  max-width: 415px;
                  max-height: 560px;
         background-color: #ffffff;
         border-radius: 10px;
         box-shadow: 0 2px 10px rgba(0,0,0,0.1);
         display: flex;
         flex-direction: column;
         position: fixed;
         bottom: 110px;
         right: 30px;
         z-index: 1;
}


      .chat-header{
         background-color: #145a7b;
         color: #fefefe;
         padding: 20px;
         /* margin: 0px; */
         font-size: 1.33929rem;
         line-height: 1.6;
         font-weight: 400;
         font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", "sans-serif";
      }
      .chat-window {
         flex: 1;
         padding: 10px;
         overflow-y: auto;
         border-bottom: 1px solid #ddd;
      }


      .chat-input input {
         flex: 1;
         padding: 10px;
         border: none;
         outline: none;
         border-radius: 0;
      }

      .chat-message {
         margin-bottom: 10px;
         display: flex;
         flex-direction: column;
      }

      .message {
         width: auto;
         max-width: 75%;
         padding: 12px;
         border-radius: 0px 8px 8px;
         background: rgb(236, 236, 236);
         margin-bottom: 5px;
         font-size: 0.983rem;
         line-height: 1.43;
         font-weight: 400;
         white-space: pre-wrap;
         word-break: break-word;
         overflow-wrap: break-word;
         font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", "sans-serif";
      }

      .message.user {
         align-self: flex-end;
         background-color: #145a7b;
         color: #fff;
      }

      .message.bot {
         align-self: flex-start;
         background-color: #e9e9eb;
      }

      .chat-input{
         display: flex;
         border-top: 1px solid #ccc;
         
         height: 110px;
         
         border-radius: 0 0 10px 10px;
      } 
         /* .message-input{
                  flex: 1;
                  padding: 10px;
                  border: none;
                  outline: none;
                  font-size: 18px;
               }
               .message-input::placeholder{
                  color: #999;
               }
               #chat-button{
                  padding: 10px 20px;
                  font-size: 16px;
                  cursor: pointer;
               }
              
               #chat-bubble{
                  width: 400px;
                  height: 540px;
                  background-color: #ffffff;
                  border-radius: 10px;
                  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
                  display: flex;
                  flex-direction: column;
                  position: fixed;
                  bottom: 110px;
                  right: 30px;
                 
               }
               .chat-header{
                  background-color: #145a7b;
                  color: #fefefe;
                  padding: 20px;
                  font-size: 1.33929rem;
                  line-height: 1.6;
                  font-weight: 400;
                  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", "sans-serif";
               }
 
               
               .chat-messages{
                  flex: 1;
                  padding: 10px;
                  overflow-y: auto;
                  
               }
               .message{
                  padding: 8px 30px;
                  margin: 10px 0;
                  border-radius: 10px;
                 
               }
               .received{
                  background: rgb(236, 236, 236);
                  font-size: 18px;
                  font-weight: 400;
                  margin: 2px;
               }
               .sent{
                  background-color: #007bff;
               }
               .chat-input{
                  display: flex;
                  border-top: 1px solid #ccc;
                  height: 70px;
                  border-radius: 0 0 10px 10px;
               } */
               
               .circle{
                  width: 55px;
                  height: 55px;
                  background-color: #145a7b;
                  border-radius: 50%;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  position: relative;
                  right: 43px;
                  bottom: 25px;
                  cursor: pointer;
                  position: fixed!important;
                  z-index: 1;
               }
               .personaImg{
                  right: 32px;
                  bottom: 12px;
                  cursor: pointer;
                  position: fixed!important;
                  z-index: 1;
                  width: 88px;
                  height: 72px;
                  }
                  .messageImg{
                  right: 51px;
                  bottom: 36px;
                  cursor: pointer;
                  position: fixed!important;
                  z-index: 1;
                  }
                  .arrowImage{
                     right: 54px;
                  bottom: 36px;
                  cursor: pointer;
                  position: fixed!important;
                  z-index: 1;
 
                  }
                 
                  .personaHide{
                  display: none;
                  }
                 
                  .genesys-thirdparty-frame {
                  height: 0px;
                  width: 0px;
                  top: unset;
                  left: unset;
                  right: sideSpace;
                  bottom: bottomSpace;
                  z-index: 99999999;
                  border: none;
                  position: fixed;
                  display: none;
                  }
    
    
	